Ubuntu 9.04에서 kscope설치하신분 계신가요?

ubuntu 9.04이구요

ftp://ftp.debian.org/debian/pool/main/k/kscope 에서 kscope_1.4.2-1_i386.deb을 받아서 설치를 했습니다.

근데 설치는 되는데 아이콘 누르면 실행이 안되네요…

왜 그럴까요??

아님 kscope같이 소스 비교한느 프로그램 머 좋은거 없을까요?? 그게 없으니까 프로젝트 하기가 힘드네요…

그럼 답변좀 부탁드리겠습니다.

그거 시냅틱에서 지우시고
[url:1w68aed0]http://ubuntuforums.org/showthread.php?t=1179261[/url:1w68aed0]
위 링크에 있는
[url:1w68aed0]http://archive.ubuntu.com/ubuntu/pool/universe/k/kscope/kscope_1.6.0-1_i386.deb[/url:1w68aed0]
받아서 설치 해보세요.

그리고 터미널 열어서

[code:1w68aed0]sudo apt-get install exuberant-ctags cscope libqtcore4 libqtgui4 kate kdelibs4c2a graphviz[/code:1w68aed0]
하시고 나서

[code:1w68aed0]wget ftp.debian.org/debian/pool/main/k/kdebase/kate_3.5.9.dfsg.1-6_i386.deb[/code:1w68aed0]
하셔서 다운된 deb 파일에 압축을 풀어서 보면 data 파일이 있는데 그거도 압축 풀어서 들어가보면
kate_3.5.6.dfsg.1-6~ > data > usr > lib > libkateinterfaces.so.0.0.0 와 libkateutils.so.0.0.0
이라는 파일 둘이 있을겁니다.
alt+f2 눌러서 gksu nautilus 실행 시키신후에
위 두 파일을

[code:1w68aed0]/usr/local/lib[/code:1w68aed0]
위치에 복사해넣으신후 터미널에서 담 명령문을 실행시켜보세요

[code:1w68aed0]sudo ldconfig[/code:1w68aed0]

그러고 나면 kscope가 잘돌아가더군요.

p.s. 물론 그냥 앗싸리하게 소스 컴파일하는 방법도 있긴합니다만 ㅋㅋ -_-a